#i1188slidingbuttonpreviouspane a:hover,
#i1188slidingbuttonpreviouspane a.nmh,
#slidingbuttonnextpanelset a:hover,
#slidingbuttonnextpanelset a.nmh  {
   background-position: -35px 0%;
}

#slidingbuttonnextpanel a.nmh,
#slidingbuttonnextpanel a:hover,
#i1186slidingbuttonpreviouspane a:hover,
#i1186slidingbuttonpreviouspane a.nmh  {
   background-position: -20px 0%;
}

#i1186slidingbuttonpreviouspane a  {
   line-height: 20px;
   font-size: 20px;
   width: 20px;
   height: 20px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d1186slidingbuttonpreviousp.gif);
}

#i1186slidingbuttonpreviouspane  {
   margin-top: 0px;
   margin-left: 0px;
   height: 20px;
   width: 20px;
   z-index: 4;
   top: 897px;
   left: 13px;
   position: absolute;
}

#thelatestelectricitynewst  {
   margin-top: 0px;
   margin-left: 0px;
   width: 465px;
   z-index: 4;
   top: 751px;
   left: 211px;
   position: absolute;
}

#slidingbuttonnextpanel a  {
   line-height: 21px;
   font-size: 21px;
   width: 20px;
   height: 21px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/slidingbuttonnextpanel.gif);
}

#slidingbuttonnextpanel  {
   margin-top: 0px;
   margin-left: 0px;
   height: 21px;
   width: 20px;
   z-index: 4;
   top: 893px;
   left: 863px;
   position: absolute;
}

#testimonialsbutton a  {
   background-image: url(sg_home_media/testimonialsbutton.gif);
}

#contactusbutton a  {
   background-image: url(sg_home_media/contactusbutton.gif);
}

#slidingpanelsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 181px;
   width: 786px;
   z-index: 5;
   top: 773px;
   left: 53px;
   position: absolute;
}

#homeslidebackpng  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/homeslidebackpng.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 310px;
   width: 355px;
   z-index: 4;
   top: 374px;
   left: 524px;
   position: absolute;
}

#servicesbutton a  {
   background-image: url(sg_home_media/servicesbutton.gif);
}

#aboutusbutton a  {
   background-image: url(sg_home_media/aboutusbutton.gif);
}

#homepicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 297px;
   width: 341px;
   z-index: 5;
   top: 381px;
   left: 531px;
   position: absolute;
}

#conduitwwires  {
   background-image: url(sg_home_media/conduitwwires.gif);
}

#welcometotext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 429px;
   z-index: 4;
   top: 377px;
   left: 52px;
   position: absolute;
}

#csselectricsg  {
   background-image: url(sg_home_media/csselectricsg.gif);
}

#editbutton a  {
   line-height: 6px;
   font-size: 6px;
   width: 25px;
   height: 6px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/editbutton.gif);
}

#homebutton a  {
   background-image: url(sg_home_media/homebutton.gif);
}

#cssflashlogo  {
   background-image: url(sg_home_media/cssflashlogo.gif);
}

#page_content  {
   min-height: 972px;
}

#editbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 6px;
   width: 25px;
   z-index: 4;
   top: 6px;
   left: 849px;
   position: absolute;
}

#copyright  {
   background-image: url(sg_home_media/copyright.gif);
}

#panelback  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/panelback.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 181px;
   width: 786px;
   z-index: 4;
   top: 773px;
   left: 53px;
   position: absolute;
}

.i1198slidingmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 342px;
   z-index: 8;
   top: 16px;
   left: 18px;
   position: absolute;
}

.i1199slidingmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 239px;
   z-index: 8;
   top: 51px;
   left: 18px;
   position: absolute;
}

#footerbg  {
   background-image: url(sg_home_media/footerbg.gif);
}

.slidingpanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 73px;
   width: 101px;
   z-index: 8;
   top: 52px;
   left: 269px;
   position: absolute;
}

.layer1copy  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/layer1copy.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 168px;
   width: 380px;
   z-index: 7;
   top: 7px;
   left: 6px;
   position: absolute;
}

html, body  {
   background-image: url(sg_home_media/browserbackground.gif);
}

